<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" href="Imgs/favicon.ico" />
    <title>openZmeter | Login</title>
    <script src="JS/pace.min.js"></script>
	  <link rel="stylesheet" href="CSS/pace.min.css">  
    <link rel="stylesheet" href="CSS/bootstrap.min.css" type="text/css"/>
    <link rel="stylesheet" href="CSS/openZmeter.css" type="text/css"/>
    <style>
      body, html {
        display: table;
        position: absolute;
        height: 100%;
        width: 100%;
        background-color: #474544;
        background-image: none;
      }
      .container {
        display: table-cell;
        vertical-align: middle;
        width: 100%;
        position: relative;
        z-index: 10;
      }
      .card {
        max-width: 350px;
        background-color: #F7F7F7;
        padding: 40px 40px 10px 40px;
        margin: auto;
      }
      .btn {
        background-color: #E8701C;
        font-weight: 700;
        color: #F7F7F7;
      }
      .panel-footer {
        text-align: center;
      }
      .alert {
        margin-top: 10px;
      }
      #divParticles {
        position: absolute; 
        width: 100%; 
        height: 100%
      }
    </style>
  </head>
  <body onload="StartPageLoad()">
    <div id="divParticles"></div>
    <div class="container">
      <div class="card">
        <div>
          <embed src="Imgs/Logo.svg" style="width:100%" type="image/svg+xml" />
          <form class="form-signin" method="post">
            <div class="form-group">
              <input type="text" id="username" class="form-control" placeholder="Username" required autofocus>
            </div>
            <div class="form-group">
              <input type="password" id="password" class="form-control" placeholder="Password" required>
            </div>
            <button class="btn btn-block disabled" type="submit">Sign in</button>
          </form>
        </div>
        <div class="alert alert-success text-center" style="display:none">
          <i class="fa fa-check"></i> Welcome again, redirecting...
        </div>
        <div class="alert alert-danger text-center" style="display:none">
          <i class="fa fa-times"></i> Wrong password!
        </div>
        <div class="panel-footer">
          zRed - 2018
        </div>
      </div>
    </div>
    <script src="JS/jquery.min.js"></script>
    <script src="JS/particles.min.js"></script>
    <script src="JS/md5.min.js"></script>
    <script src="JS/openZmeter.Login.js"></script>
  </body>
</html>
